{
  "paths": [
    {
      "_path": "bin/reduce",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/reduce_1752804622135/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "43f7e609bfba8fe55c6e62ac415f32cb70511936bb173ffb68c99b29118f2204",
      "size_in_bytes": 777712
    },
    {
      "_path": "lib/python3.9/site-packages/__pycache__/reduce.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6e201a1a7e60030f28ee4b633d2c430107f24cc643b740323d1d05ef717b3201",
      "size_in_bytes": 2140
    },
    {
      "_path": "lib/python3.9/site-packages/mmtbx_reduceOrig_ext.so",
      "path_type": "hardlink",
      "sha256": "3a1f20dc41d8348410bcc951958e2060e27a83eeea4f7f3fe6929ca3806071c9",
      "size_in_bytes": 1327256
    },
    {
      "_path": "lib/python3.9/site-packages/reduce.py",
      "path_type": "hardlink",
      "sha256": "a0b830a79c4aa2ddd15db3c5149fad59fea0c5e7b4848105838852650048ecd0",
      "size_in_bytes": 2970
    },
    {
      "_path": "reduce_wwPDB_het_dict.txt",
      "path_type": "hardlink",
      "sha256": "0da5ec87a909bb0eb8df480c42ce74bef92e710ff939764f960a62b0d9b38ab9",
      "size_in_bytes": 66390773
    }
  ],
  "paths_version": 1
}